## golang-gopkg-go-playground-assert.v1 1.2.1

=== debian/changelog ===
golang-gopkg-go-playground-assert.v1 (1.2.1-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * d/watch: use git mode and match only v1.* tags
  * Update Section to golang
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 17:36:58 +0800

golang-gopkg-go-playground-assert.v1 (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #869370)

 -- Shengjing Zhu <i@zhsj.me>  Sun, 23 Jul 2017 02:25:28 +0800
