=== debian/control ===
Source: golang-gopkg-go-playground-assert.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Homepage: https://github.com/go-playground/assert
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-assert.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-assert.v1.git
XS-Go-Import-Path: gopkg.in/go-playground/assert.v1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-go-playground-assert.v1-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Basic Assertion Library used along side native go testing
 Package assert is a Basic Assertion library used along side native go
 testing, with building blocks for custom assertions.
