=== debian/watch ===
version=4
opts="uversionmangle=s/([\d\.]+)/1$1/, \
mode=git, pgpmode=none" \
https://github.com/go-playground/assert.git \
refs/tags/v1([\d\.]+)
